Excelの脆弱性



小野寺です。


本日、Excelの脆弱性に関してセキュリティ アドバイザリ 947563を公開しました。
  http://www.microsoft.com/japan/technet/security/advisory/947563.mspx


不正に細工された、Excel ファイルを開くことで、影響を受ける可能性があります。この脆弱性は、広範囲に悪用が確認されているわけではなく、限定された範囲でのみ確認されています。


影響を受けるのは、Excel 2000 (Office 2000) /Excel 2002 (Office XP)/Excel 2003 SP2以前 (Office 2003), Excel Viewer 2003/Excel 2004 for Macになります。


以下のバージョンは影響を受けません
 - Excel 2003 SP3 (http://www.microsoft.com/downloads/details.aspx?displaylang=ja&FamilyID=e25b7049-3e13-433b-b9d2-5e3c1132f206)
 - Excel 2007
 - Excel 2008 for Mac


また、Excel 2003 (Office 2003) の場合は、SP3 を適用する以外に、以下で紹介している MOICE (Microsoft Office Isolated Conversion Environment)を使うのも今回の脆弱性の対応には有効です。
  http://www.microsoft.com/japan/technet/security/advisory/937696.mspx

Skip to main content